=== debian/control ===
Source: purity
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>=10)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/purity.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/purity.git

Package: purity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: automated purity testing software
 For many years now, the purity test, (in various forms)
 has been widely available on the net.
 This package provides an automated way of taking the test.
 .
 Purity tests are an amusing way to see how much of a nerd or
 a hacker you are.  More tests are available in the purity-off
 package.
