=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ 

override_dh_installman:
	cp $(CURDIR)/pt.6 purity.6
	dh_installman
