=== debian/watch ===
# there is only ftp://metalab.unc.edu/pub/Linux/games/amusements/purity.tar.Z
# without a version number in it...
