## purity 1-17

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 BINDIR = /usr/games
 
 #   LIBDIR: the directory where the test datafiles are kept
-LIBDIR = /usr/games/lib/pt
+LIBDIR = /usr/share/games/purity
 
 # options for the c compiler (-g, -O, etc.)
 # Specify -DSYS for sysV, -DLINUX for linux, BSD is default
@@ -21,6 +21,10 @@
 
 purity: pt.c pt.h
 	cc $(CFLAGS) -DLIBDIR=\"$(LIBDIR)\" -o purity pt.c $(LIBS)
-
 clean:
-	rm -f purity *.o
+	rm purity
+install: purity
+	mkdir -p ${DESTDIR}/usr/games
+	install purity ${DESTDIR}/usr/games
+	mkdir -p ${DESTDIR}/usr/share/games/purity
+	cp -r tests/* ${DESTDIR}/usr/share/games/purity
