=== debian/control ===
Source: purity
Section: games
Priority: optional
Maintainer: Duncan Findlay <duncf@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.7

Package: purity
Architecture: any
Depends: ${shlibs:Depends}
Description: Automated purity testing software.
 For many years now, the purity test, (in various forms)
 has been widely available on the net.
 This package provides an automated way of taking the test.
 .
 Purity tests are an amusing way to see how much of a nerd or
 a hacker you are.  More tests are available in the purity-off
 package.
